Wed, 30 Nov 2022 17:05:52 EST

Information for RPM wpa_supplicant-gui-1:0.5.10-1.ru.x86_64.rpm

ID14276
Namewpa_supplicant-gui
Version0.5.10
Release1.ru
Epoch1
Archx86_64
SummaryGraphical User Interface for wpa_supplicant
DescriptionGraphical User Interface for wpa_supplicant written using QT3
Build Time2011-02-14 15:15:29 GMT
Size54433
Payload Hash5ebd188a236b8b4abd526b4e226682a6
Buildrootcentos5-rutgers-staging-build-1922-3378
Provides
wpa_supplicant-gui = 1:0.5.10-1.ru
Requires
libX11.so.6()(64bit)
libXext.so.6()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libqt-mt.so.3()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 1 of 1
Name ascending sort Size
/usr/bin/wpa_gui132000
Component of No Buildroots